ここから質問投稿すると、最大4000ポイント当たる!!!! >>

新しいバージョンで作ったブラシは、古いバージョンのPhotoshopではそのままでは読み込めませんよね。
その境界は、どのバージョンからでしょうか?
(新しいバージョンのブラシを旧バージョンで使う方法は知っています)

それと、古いバージョンで作られたブラシは、新しいバージョンのほうで問題なく使えるのでしょうか?

A 回答 (2件)

>それと、古いバージョンで作られたブラシは、新しいバージョンのほうで問題なく使えるのでしょうか?



Photoshop7.1 で作ったカスタムブラシはCS(8.1)で問題なく使えていますよ。
    • good
    • 0

5で作ったブラシも使えてるよ


ただ、判っていると思うけど新しい設定の部分が反映されてないから形状と大きさくらいしか有効じゃないと思った方が良いね。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング